Accueil Forums Support communautaire WooCommerce Inactif après avoir valider la commande

Ce sujet a 7 réponses, 3 participants et a été mis à jour par  Jennyfer Tanovan, il y a 3 jours et 12 heures.

8 sujets de 1 à 8 (sur un total de 8)
  • Auteur
    Messages
  • #129769

    Jennyfer Tanovan
    Participant
    Points: 19 pts

    Bonjour

    Depuis quelques temps quand j’ajoute un produit au panier, je remplis mon adresse etc, et je clique sur Commander: ça tourne dans le vide, rien ne se passe, ça reste grisé (voir pièce jointe).

    EN backend, la commande est passée.

    Avant tout fonctionnait. Les mises à jour sont ok.

     

    J’ai WordPress avec Woocommerce et thème Wootique

    #129770

    Fred – WooFrance
    Admin bbPress
    Points: 5,864 pts
    Certifié
    Membre 2 étoiles

    Bonjour

    Le symptôme ressemble à un conflit de script entre plugin.

    Testez de désactiver un par un les plugins de votre site web afin de voir si le problème ne vient pas d’un conflit avec l’un des plugins de votre WooCommerce.

    Vous cherchez une agence web ? un Freelance ? un Dévellopeur ? ...
    Consultez l'annuaire des experts WordPress / WooCommerce WooFrance : Cliquez ici 

    #129959

    Jennyfer Tanovan
    Participant
    Points: 19 pts

     

    Alors j’ai désactivé chaque extensions, et j’ai aussi changé de theme, et c’est pareil.

     

    #129962

    Jennyfer Tanovan
    Participant
    Points: 19 pts

    je ne sais pas si ca peut aider mais “Etat” de “Woocommerce” , sous Modèles HTML – Remplacement, j’ai :

    wootique/woocommerce/emails/admin-new-order.php version 2.5.0 est obsolète. La version du noyau est 3.5.0, <br style=”overflow-wrap: break-word; color: #555555; font-family: -apple-system, system-ui, ‘Segoe UI’, Roboto, Oxygen-Sans, Ubuntu, Cantarell, ‘Helvetica Neue’, sans-serif; font-size: 14.3px;” />wootique/woocommerce/emails/customer-completed-order.php version 2.5.0 est obsolète. La version du noyau est 3.5.0, <br style=”overflow-wrap: break-word; color: #555555; font-family: -apple-system, system-ui, ‘Segoe UI’, Roboto, Oxygen-Sans, Ubuntu, Cantarell, ‘Helvetica Neue’, sans-serif; font-size: 14.3px;” />wootique/woocommerce/emails/customer-on-hold-order.php version 2.5.0 est obsolète. La version du noyau est 3.5.0, <br style=”overflow-wrap: break-word; color: #555555; font-family: -apple-system, system-ui, ‘Segoe UI’, Roboto, Oxygen-Sans, Ubuntu, Cantarell, ‘Helvetica Neue’, sans-serif; font-size: 14.3px;” />wootique/woocommerce/emails/customer-processing-order.php version 2.5.0 est obsolète. La version du noyau est 3.5.4

     

    Et j’ai un message qui me dit:

    Votre thème (Wootique) contient des copies obsolètes de certains fichiers de modèles WooCommerce. 

    Mais pourtant je l’ai mis à jour.

    • Cette réponse a été modifiée le il y a 1 semaine et 5 jours par  Jennyfer Tanovan.
    #130444

    Guy
    Modérateur
    Points: 2,635 pts
    Modérateur
    Membre 2 étoiles

    Bonjour,

    Le thème n’est plus supporté:

    Note: This product has been retired. Documentation is no longer being updated.”

    https://docs.woocommerce.com/document/wootique/

    Et la dernière mise à jour date de 2017
    https://dzv365zjfbd8v.cloudfront.net/changelogs/wootique/changelog.txt

     

    Alors j’ai désactivé chaque extensions, et j’ai aussi changé de theme, et c’est pareil.

    As-tu pensé à vider tous les caches après chaque changement ?

     

     

     

    #130490

    Jennyfer Tanovan
    Participant
    Points: 19 pts

    Alors oui j’ai bien supprimer le cache à chaque fois que j’ai désactivé les extensions et changé de thème 🙁

     

    Du coup je ne vois pas ce que ça peut être et comment régler ça.

    #130626

    Jennyfer Tanovan
    Participant
    Points: 19 pts

    est ce que ça peut venir de ça ou pas?

     

    Il semblerait que votre boutique n’utilise pas de connexion sécurisée. Nous vous recommandons fortement de basculer l’intégralité de votre site Web vers une connexion HTTPS pour mieux garantir la protection des données de vos clients.

    #131085

    Jennyfer Tanovan
    Participant
    Points: 19 pts

    up

8 sujets de 1 à 8 (sur un total de 8)

Vous devez être connecté pour répondre à ce sujet.